@font-face{
	font-family:'alefbold';
	src:url('fonts/Alef-Bold.eot');
	src:url('fonts/Alef-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/Alef-Bold.woff') format('woff'),
		url('fonts/Alef-Bold.ttf') format('truetype'),
		url('fonts/Alef-Bold.svg#alefbold') format('svg');
	font-weight:bold;
	font-style:normal;
}
@font-face{
	font-family:'alefregular';
	src:url('fonts/Alef-Regular.eot');
	src:url('fonts/Alef-Regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/Alef-Regular.woff') format('woff'),
		url('fonts/Alef-Regular.ttf') format('truetype'),
		url('fonts/Alef-Regular.svg#alefregular') format('svg');
	font-weight:normal;
	font-style:normal;
}


body,p,div,span,td,li, html, body button, body input, body select, body textarea, .bigtitle .header, #main-menu > li, .overlaywhite .gk-nsp-links ul li p, .overlayblack .gk-nsp-links ul li p
{
	font: 16px/21px alefregular, Arial, sans-serif;
	color: #fff
}
h1, h2, h3, h4, h5, h6, .box.menu, .gk-tabs-wrap > ol > li
{
	font-family: alefregular, Arial, sans-serif;
}

/*! normalize.css 2012-01-17T16:33 UTC - http://github.com/necolas/normalize.css */

/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

/*
 * Corrects font family set oddly in IE6, S4/5, Chrome
 * en.wikipedia.org/wiki/User:Davidgothberg/Test59
 */

pre,
code,
kbd,
samp {
    font-family: Arial, monospace, serif;
    _font-family: Arial, 'courier new', monospace;
}

/* =============================================================================
   Lists
   ========================================================================== */

ul,
ol {
    margin-right: 0;
    padding: 0 0 0 40px;
}

dd {
    margin: 0 0 0 40px;
}

/* =============================================================================
   Forms
   ========================================================================== */

legend {
    *margin-right: -7px; /* 3 */
	*margin-left: 0px;
}

/**
 *
 * -------------------------------------------
 * Basic template CSS file
 * -------------------------------------------
 *
 **/
 
/*
 *
 * 1. Global elements
 *
 *
------------------------------------ */
 
/* 1.1. Base document elements
==================================== */

body {
	direction: rtl;
}

/* 1.3. Base form elements
==================================== */

/* buttons */
.btn,
button,
.button,
.readon,
.nav-btn a,
.more-link,
.gk-button,
a.gk-button,
input[type="button"],
input[type="submit"],
.button.inverse,
.button.inverse:active,
.button.inverse:focus,
.button.inverse:hover {
	float: right;
	margin: 0 2px 2px 5px;
}

/* 1.5. Base CSS classes
==================================== */

/*
 *
 * 2. Template containers
 *
 *
------------------------------------ */


#gk-mainbody-columns > section {
	float: right;
}

#gk-mainbody-columns > aside {
	float: right;
	padding: 0 65px 0 0;
}

.gridpage #gk-mainbody-columns > aside {
	padding: 0 14px 0 0;
}

#gk-mainbody-columns.gk-column-left > section {
	float: left;
}

#gk-mainbody-columns.gk-column-left > aside {
	float: right;
	padding: 0 0 0 65px;
}

.gridpage #gk-mainbody-columns.gk-column-left > aside {
	padding: 0 0 0 14px;
}

#gk-content-wrap {
	float: right;
}

#gk-content-wrap + aside {
	float: left;
	padding: 0 65px 0 0;
}

.gridpage #gk-content-wrap + aside {
	padding: 0 14px 0 0;
}

.gk-inset-left #gk-content-wrap {
	float: left;
}

.gk-inset-left #gk-content-wrap + aside {
	float: right;
	padding: 0 0 0 65px;
}

.gridpage .gk-inset-left #gk-content-wrap + aside {
	padding: 0 0 0 14px;
}

/*
 *
 * 3. Template structure
 *
 *
------------------------------------ */
 
/* 3.1. Top
==================================== */

/* User area */
#gk-user-area {
	float: left;
}

#gk-user-area .button {
	float: left;
}

/* Search */
#gk-search {
	float: left;
}

#gk-search .s {
	margin: 27px 64px 0 0;
}

#gk-search .searchform:before {	
	left: 18px;
	right: auto
}

/* Top menu */
#gk-top-menu {
	float: left;
}

#gk-top-menu li {
	float: right;
}

/* 3.2. Header
==================================== */

/* Logo */

#gk-top h1 {
    float: right;
}

a.cssLogo {
	float: right;
	text-indent: -999em;
	
}

/* You can specify there logo size and background */
a.cssLogo {
	background-position: right 0;
}

/* 3.4. Middle bar
==================================== */

#gk-tags {
	float: right;
}

#gk-tags .box-title {
	float: right;
}

#gk-tags .tagcloud {
	float: right;
	margin-right: 30px;
	margin-left: 0px;
} 

#gk-search-middle {
	float: left;
}

#gk-search-middle .box .s {
	float: right;
	margin-left: 18px;
	margin-right: 0px;
}

/* 3.6. Footer
==================================== */


#footer-menu {
	float: right;
}

#footer-menu li {
	float: right;	
	margin: 0 0 0 10px!important;
}

#gk-footer .gk-copyrights {
	float: left;	
}

/* Style switcher */
#gk-style-area {
	float: left;
	margin: 25px 15px 0 0;
}

#gk-style-area a {
	margin: 7px 1px 0 0;
	text-indent: -9999px;
}

#gk-style-area a:first-child {
	margin-right: 0;
}

/* 4.2. Base style for other areas
==================================== */

#gk-top1 .box,
#gk-top2 .box,
#gk-bottom1 .box,
#gk-bottom2 .box,
#gk-bottom3 .box,
#gk-bottom4 .box,
#gk-bottom5 .box,
#gk-bottom6 .box {
	float: right;
}

/**
 *
 * -------------------------------------------
 * Template 3rd party extensions CSS file
 * -------------------------------------------
 * 
 **/
 
/*
 *
 * 9. Template additional 3rd party extensions style
 *
 *
------------------------------------ */

/* 9.1. GK Comments
==================================== */

.widget_gk_comments li > p {
	margin: 0 72px 0 0;
}

.widget_gk_comments li > img {
	float: right;
}

/* 9.2. GK NSP
==================================== */

.gk-nsp-links-nav {
	float: left;
}
.gk-nsp-arts-nav {
	left: 0;
	right: auto;
}
.gk-nsp-arts-nav ul,
.gk-nsp-links-nav ul {
	float: right;
}
.gk-nsp-arts-nav ul li,
.gk-nsp-links-nav ul li {
	float:right; 
	margin: 4px 0 0 4px!important; 
	text-indent:-999em; 
}
.gk-nsp-next,
.gk-nsp-prev {
	text-indent: -9999px;
}
.gk-nsp-next:after,
.gk-nsp-prev:after {
	float: right;
}
.gk-nsp-art-page {
	float: right;
}
.gk-nsp-art {
	float: right;
}
.gk-nsp-art.gk-nsp-cols-2
{
	padding: 0 0 0 16px!important
}
.gk-nsp-art .gk-nsp-info a,
.gk-nsp-art .gk-nsp-info span {
	padding-right: 10px;
	padding-left: 0px;
}
.gk-nsp-art .gk-nsp-info a:first-child,
.gk-nsp-art .gk-nsp-info span:first-child {
	padding-right: 0!important;
}
.readon.left {
	float: right;
}
.readon.right {
	float: left;
}
.gk-nsp-list ul {
	float: right;
}
.gk-nsp-image-wrap {
	float: right;
}
.gk-nsp-arts[data-pos="left"] {
	float: left;
}
.gk-nsp-arts[data-pos="left"] + .gk-nsp-links {
	float: right;
} 
.gk-nsp-arts[data-pos="right"] {
	float: right;
}
.gk-nsp-arts[data-pos="right"] + .gk-nsp-links {
	float: left;
} 

.home .gk-nsp-links > div
{
	margin: 0 48px 0 0!important
}

.gk-nsp-arts-page,
.gk-nsp-art {
	float: right;
}

.gk-nsp-list {
	float: right;
}

/* NSP title suffixes */

.nsptitle30 .gk-nsp-header,
.nsplinktitle30 .gk-nsp-link-header { padding-left: 70%!important; padding-right: 0px!important }
.nsptitle40 .gk-nsp-header,
.nsplinktitle40 .gk-nsp-link-header { padding-left: 60%!important; padding-right: 0px!important }
.nsptitle50 .gk-nsp-header,
.nsplinktitle50 .gk-nsp-link-header { padding-left: 50%!important; padding-right: 0px!important }
.nsptitle60 .gk-nsp-header,
.nsplinktitle60 .gk-nsp-link-header { padding-left: 40%!important; padding-right: 0px!important }
.nsptitle70 .gk-nsp-header,
.nsplinktitle70 .gk-nsp-link-header { padding-left: 19%!important; padding-right: 0px!important }
.nsptitle80 .gk-nsp-header,
.nsplinktitle80 .gk-nsp-link-header { padding-left: 20%!important; padding-right: 0px!important }
.nsptitle90 .gk-nsp-header,
.nsplinktitle90 .gk-nsp-link-header { padding-left: 10%!important; padding-right: 0px!important }

.overlayblack .gk-nsp-art .gk-nsp-header, 
.overlaywhite .gk-nsp-art .gk-nsp-header { padding-right: 10%!important; padding-right: 14px!important }


/* 9.4. GK Tabs
==================================== */

.gk-tabs-wrap > ol li {
	float: right;
	margin: 0 -1px 0 0;
}
.gk-tabs-wrap > ol li.active:after {
	float: right;
	margin-right: -20px;
	margin-left: 0px;
}
.gk-tabs-item {
	right: -9999px;
	left: auto;
}
.gk-tabs-item.active {
	right: 0;
	left: auto;
}

/* 9.5. GK Image Show
==================================== */

.gk-is-wrapper-gk-rockwall figure {
	right: 0;
	left: auto;
}

.gk-is-wrapper-gk-rockwall figcaption {
	right: 10%;
	left: auto;
}

.gk-is-wrapper-gk-rockwall[data-textpos="right"] figcaption {
	right: auto!important;
	left: -50%;
}

.gk-is-wrapper-gk-rockwall .gk-is-pagination {
	left: 32px;	
	right: auto;	
}

.gk-is-wrapper-gk-rockwall[data-textpos="right"] .gk-is-pagination {
	right: 32px;
	left: auto;
}

.gk-is-wrapper-gk-rockwall .gk-is-pagination li {
	float: right;
	margin: 0 5px 0 0;
	text-indent: -9999px;
}

/* 9.6. GK Title Overlay
==================================== */

.gk-title-overlay > figure {
	float: right;
}

/* Image overlays */
.gk-title-overlay .gk-img-overlay {
	right: -30%;
	left: auto;
}

.gk-title-overlay.hover .gk-img-overlay {
	right: 0;
	left: auto
}

.gk-title-overlay .gk-img-overlay:before {
    left: 22px;
    right: auto;
}

/***** ERROR.CSS *****/

a.cssLogo {
	background-position: right 0;
	text-indent: -9999px;
}
/**
 *
 * --------------------------------------------
 * Shortcodes - interactive elements - CSS file
 * --------------------------------------------
 * 
 **/

/*
 *
 * 6. Shortcodes
 *
 *
------------------------------------ */

/* 6.2. Interactive elements
==================================== */

/* RSS link */
.gk-rss > i {
	margin-left: 5px;
	margin-right: 0px;
}

/* PDF link */
.gk-pdf > i {
	margin-left: 5px;
	margin-right: 0px;
}

/* Private note & members note */

.gk-note:before,
.gk-members > strong:first-child {
	right: 10px;
	left: auto;
}
/* Toggle */

.gk-toggle.opened > h3:after,
.gk-toggle.closed > h3:after {
	left: 0;
	right: auto;
}

/* Tooltips */

.gk-tooltip dfn {
	right:-9999px;
	left: auto;
}

.gk-tooltip:hover dfn {
	right: 50%;
	left: auto;
	margin-right:-150px;
	margin-left: 0px;
}

/**
 *
 * -------------------------------------------
 * Shortcodes - typography elements - CSS file
 * -------------------------------------------
 *
 **/

/*
 *
 * 6. Shortcodes
 *
 *
------------------------------------ */

/* 6.1. Typography elements
==================================== */


.gk-warning,
.gk-notice,
.gk-info,
.gk-error,
.gk-thanks { /* Common rules for all these types */
	padding: 12px 66px 12px 12px;
}

.gk-notice:before,
.gk-info:before,
.gk-warning:before,
.gk-error:before {
	right: 22px;
	left: auto;
}

/* Code listings */
pre,
pre.gk-code {
	font: normal .92em/32px Arial,'Curier New',monospace!important;
}

pre.gk-code[data-style="style2"] {
	border-right: 5px solid #EE5F5B;
	border-left: none
}

/* Text blocks */

.gk-numblock {
	padding: 0 75px 24px 0!important;
}

.gk-numblock span,
.gk-numblock[data-style="style1"] span {
	right: 0;
	left: auto;
}

.gk-floated[data-align="left"] {
	float: right;
	padding: 10px 0 10px 20px;
}

.gk-floated[data-align="right"] {
	float: left;
	padding: 10px 20px 10px 0;
}


/* Blockquote */

blockquote.gk-quote cite {
	float: left;
}

blockquote.gk-quote:after,
blockquote.gk-quote:before {
	left: 0;
	right: auto;
}

blockquote.gk-quote:before {
	right: 0;
	left: auto;
}


blockquote.gk-quote[data-style="style3"]:before,
blockquote.gk-quote[data-style="style4"]:before {
	right: 6px;
	left: auto;
}

blockquote.gk-quote[data-style="style3"]:after,
blockquote.gk-quote[data-style="style4"]:after {
	left: 12px;
	right: auto;
}

/* Lists */

article .intro ol,
article .content ol,
article .summary ol {
	margin-right: 10px;
	margin-left: 0px;
}

article .intro ol li,
article .content ol li,
article .summary ol li,
article .intro ul li,
article .content ul li,
article .summary ul li {
	padding-right: 20px;
	padding-left: 0px;
}

article .intro ol li,
article .content ol li,
article .summary ol li {
	padding-right: 0;
}

article .intro ul li,
article .content ul li,
article .summary ul li {
	padding: 2px 20px 2px 0;
}

article .content ul li:before,
article .intro ul li:before,
article .summary ul li:before {
	right: 0;
	left: auto
}

.the-icons li {
	padding-right: 0!important;
}

/* Legends */


.gk-legend > strong:first-child {
	float: right;
	right: 14px;
	left: auto;
}

/* Columns */

.gk-columns > div {
	float: right;
}

.gk-columns > div:first-child {
	padding-right: 0;
}

.gk-columns > div:last-child {
	padding-left: 0;
}

/**
 *
 * -------------------------------------------
 * Template stuff CSS file
 * -------------------------------------------
 * 
 **/
 
/*
 *
 * 7. Template additional features styles
 *
 *
------------------------------------ */

/* 7.1. Breadcrumbs & font-size
==================================== */
 
.gk-breadcrumbs {
	float: right;
} 

.gk-breadcrumbs > a,
.gk-breadcrumbs > span {
	float: right;
	margin-left: 6px;
	margin-right: 0px;
}
 
/* 7.2. Contact page template
==================================== */

.contactpage input[type="submit"] {
	float: left;
}

/* 7.3. Page 404 template 
==================================== */ 

.page404 .widget {
	float: right;
}


/* 7.4. Archive page template
==================================== */

.archivepage .widget {
    float: right;
}

.archivepage .widget + .widget {
	margin-right: 0;
}

.archivepage .widget.last {
    margin-left: 0;
}

.archivepage .widget.first li a {
    padding-right: 54px;
    padding-left: 0px;
}

.archivepage .widget li small {
    right: 0;
    left: auto;
}

/* 7.6. Login page template
==================================== */

.loginpage .login-remember {
	float: right;
}

.loginpage .login-submit {
	float: left;
}

.loginpage nav.small ul li {
	float: right;
	margin-right: 0;
	padding-left: 10px;
}


/* 7.7. Post formats header
==================================== */

.gk-format-aside,
.gk-format-audio,
.gk-format-chat,
.gk-format-gallery,
.gk-format-image,
.gk-format-link,
.gk-format-quote,
.gk-format-status,
.gk-format-video {
	float: right;
	padding: 0 0 0 8px;
	text-indent: -9999px;
}

/* 7.8. Page navigation
==================================== */

.pagenav .nav-prev {
	float: right;
}

.pagenav .nav-next {
	float: left;
}

/* 7.9. Author info
==================================== */

.author-info > aside {
	right: 20px;
	left: auto;
}

.author-info img {
	float: right;
}

.author-info > div {
	margin: 0 130px 0 24px;
}

/* 7.12. Attachment page
==================================== */

.attachment-page .nav-prev {
	float: right;
}

.attachment-page .nav-next {
	float: left;
}

/* 7.14. Log in popup
==================================== */

#gk-popup-overlay,
#gk-popup-login {
	right: 50%;
	left: auto;
}

#gk-popup-login {
	margin-right: -220px;
	margin-left: 0;
}


#gk-popup-overlay {
	right: 0;
	left: auto;
	margin-right: 0;
}

/* 7.15. Tables
==================================== */

article section table th {
	text-align: right;
}

/**
 *
 * -------------------------------------------
 * Template CSS file
 * -------------------------------------------
 * 
 **/
 
/*
 *
 * 5. Wordpress elements styling
 *
 *
------------------------------------ */
 
/* 5.1. Main menu
==================================== */ 

#gk-menu-wrapper {
	right: 0;
	left: auto;
}

#main-menu {
	float: right;
}

#main-menu > li {
	border-left: 1px solid #363636;
	border-right: none;
	float: right;
}

#main-menu > li:first-child {
	border-right: 1px solid #363636;
	border-left: none
}

/* Submenu */
#main-menu .sub-menu {
	right: -999em;
	left: auto;
}

#main-menu li:hover .sub-menu {
	right: auto;
}

#main-menu .sub-menu .sub-menu {
	right: -9999px!important;
	left: auto!important;
	margin-right: 160px;
	margin-left: 0px;
}

#main-menu .sub-menu li:hover .sub-menu {
	right: auto!important;
}
 
/* 5.2. Comments
==================================== */


#comments > nav .nav-prev {
	float: right;
}

#comments > nav .nav-next {
	float: left;
}

#comments ol.children {
	margin-right: 5%;
	margin-left: 0
}

#comments li article > aside {
	right: 0;
	left: auto;
}

#comments li article > aside img {
	float: right;
}

#comments li article > .content {
	margin: 0 92px 0 0;
}

#comments article .author {
	margin-left: 16px;
	margin-right: 0;
}

#comments article header .edit-link,
#comments article header .reply {
	float: left;
	margin-right: 10px;
	margin-left: 0px;
}


#comments li article code {
	border-right: 4px solid #eee;
	border-left: none;
}

#respond #reply-title small {
	float: left;
}

/* 5.3. Post meta-data
==================================== */

article header ul li {
	float: right;
	margin: 0 4px 0 12px !important;
}

article header ul li:first-child {
	margin-right: 0;
}

article header ul li.bookmark {
	float: left;
}

article header h1.has-thumbnail,
article header h2.has-thumbnail {
	right: 0;
	left: auto;
}

article.no-title,
article.page-fullwidth {
	padding-right: 0;
}

article.no-title + section#comments,
article.page-fullwidth + section#comments {
	margin-right: 0;
}

aside.meta {
	float: right;
	right: 0;
	left: auto;
}

/* Tags */

article .tags p {
	float: right;
}

/* Social API */

#gk-social-api > * {
	float: right!important;
	margin-left: 5px!important;
	margin-right: 0!important;
}

/* 5.4. Post additional features
==================================== */

article header sup,
article.sticky header sup {
	left: 0;
	right: auto;
}

article figure.featured-image img + figcaption {
	right: 0;
	left: auto;
	text-align: right;
}

.alignleft {
	float: right;
	margin: 0 0 15px 15px;
}

.alignright {
	float: left;
	margin: 0 15px 15px 0;
}

/**
 *
 * -------------------------------------------
 * WP Extensions CSS file
 * -------------------------------------------
 * 
 **/
 
/*
 *
 * 8. Additional WP extensions styles
 *
 *
------------------------------------ */

/* 8.1. Archives widget
==================================== */

.widget_archive li a {
	padding-left: 4px;
	padding-right: 0px;
}
.box.menu li:before
{
content: "\f0d9"
}
article ul[data-style="style4"] li:before
{
content: "\f0d9"
}

/* 8.2. Custom menu widget
==================================== */

/* 8.3. Pages widget
==================================== */

/* 8.4. RSS widget
==================================== */

.box h3.box-title .rsswidget {
	float: right;
	margin-left: 10px;
	margin-right: 0px;
}

.box .rss-date {
	text-align: left;
}


/* 8.10. Categories widget
==================================== */

/* 8.11. Meta widget
==================================== */

/* 8.12. Recent posts widget
==================================== */

/* 8.13. Tag cloud widget
==================================== */

.box.tags .tagcloud a {
	float: right;
}


/* 8.14. Common widget styles
==================================== */

/* Modules */

.box ul ul {
	margin: 0 20px 0 0;
}

/* Style advertisement */
.box.advertisement .box-title {
	text-align: left;
}

.box.dark ul ul {
	margin: 0 20px 0 0;
}

/* Style color */

.box.color ul ul {
	margin: 0 20px 0 0;
}


.box.menu ul ul {
	margin-right: 0
}

.box.menu li {	
	padding: 3px 20px 0 0;
}

.box.menu li:before { 
	right: 20px;
	left: auto;
}

/**
 *
 * -------------------------------------------
 * Stylesheet for the template.gallery.php page style
 * -------------------------------------------
 * 
 **/
 

#gallery figure {
	right: 0;
	left: auto;
}

#gallery figcaption {
	right: 0;
	left: auto;
}


/*********** CUSTOMIZATION ***************/

body,html,.gk-page-wrap, #gk-mainbody-columns > aside{background: #151b22; font-family: alefregular, Arial, sans-serif; color: #fff}

#gk-top, #gk-menu-wrapper {background: #000000;}
#main-menu > li > a {
	color: #2c292f;
	font: 18px/56px alefbold, Arial, sans-serif;
	height: 56px;
	line-height: 56px;
	padding: 0 10px;
}
#main-menu .sub-menu a
{
	line-height: 23px;
}
a:hover,
a.readon:hover
#main-menu li a:hover,
#main-menu > li > a:hover, 
#main-menu > li.current-menu-item, 
#main-menu > li.current_page_item, 
#main-menu > li:hover, 
#main-menu > li.active > a, 
#main-menu > li.current-menu-item > a, 
#main-menu > li.current_page_item > a, 
#main-menu > li.current-menu-ancestor > a, 
#main-menu > li.current-menu-parent > a
{
	color: #31beb0!important
}
#main-menu > li, #main-menu > li:first-child {
	border: none;
}
#main-menu .sub-menu ul {padding: 0}
.home .imageLogo,
.home .cssLogo,
#gk-user-area,
#gk-middle-bar,
#gk-search,
article header ul,
.page-id-1167 #gk-sidebar,
.page-id-1167 .btn,
#comments
{display: none}
.page-id-1167 #gk-mainbody-columns > section
{
width: 100%
}
#gk-top-menu li a{color: #dedede}
a:hover, a.readon:hover #main-menu li a:hover, #main-menu > li > a:hover, #main-menu > li.current-menu-item, #main-menu > li.current_page_item, #main-menu > li:hover, #main-menu > li.active > a, #main-menu > li.current-menu-item > a, #main-menu > li.current_page_item > a, #main-menu > li.current-menu-ancestor > a, #main-menu > li.current-menu-parent > a,
a:hover, a:active, a:focus, #gk-mainbody article > header a:active, #gk-mainbody article > header a:focus, #gk-mainbody article > header a:hover, #gk-sidebar .box a:hover{color: #e87741!important}
#main-menu > li > a, #gk-footer a, #gk-footer .gk-copyrights, #gk-footer, #gk-mainbody a, label {color: #fff}
.gk-textblock a{text-decoration: underline; font-weight: 600}
#gk-footer
{
padding: 20px 0
}
element.style {
}
.gk-textblock, .gk-textblock[data-style="style1"] {
border: none; 
margin: 0; 
padding: 10px 5px;
}
aside .box.menu li,
aside .box.menu li:last-child
{
border: none;
margin-bottom: 0
}
aside .box.menu li a
{
font-size: 16px;
line-height:19px;
}
aside .box
{
margin-bottom: 15px
}
aside .box.menu li.current-menu-item a
{
font-weight: 600;
color: #e87741
}
aside .box.menu li:hover:before
{
color: #e87741
}
a, #gk-mainbody a:active, #gk-mainbody a:focus, #gk-mainbody a:hover, #gk-mainbody article > header a, .page-title
{
color: #fff;
font-family: alefregular, Arial, sans-serif;
}
.box.menu .box-title {
background: transparent;
margin-bottom: 0;
padding-bottom: 0
}
a.cssLogo {
background: transparent url('img/vengerov-festival.png') no-repeat 0 bottom;
height: 80px;
width: 155px;
}
.gk-is-wrapper-gk-rockwall figcaption h2 {
font-family: alefregular, Arial, sans-serif;
font-size: 23px;
font-weight: 300;
line-height: 26px;
}

#gk-top-menu li {
float: right;
height: 24px;
width: auto;
padding: 0;
margin-right: 15px;
font-size: 16px;
line-height: 25px
}
#top-menu
{
float: left;
padding: 0;
}
#gk-mainbody .box
{
float: right;
margin-bottom: 13px;
margin-left: 16px;
}
#gk-mainbody #widget_gk_title_overlay-8,
#gk-mainbody #widget_gk_title_overlay-9
{
margin-left: 0px;
}
.gk-title-overlay > figure > figcaption h3,
.gk-title-overlay > figure > figcaption h3 a{
font: 19px/19px alefbold, Arial, sans-serif;
text-shadow: 1px 2px 3px #666;
}
.page-id-1167 #gk-mainbody article
{
width: 31%;
float: right;
margin-left: 32px;
}
.page-id-1167 #gk-mainbody article.post-1029
{
margin-left: 0px;
}
.page-id-1167 #gk-mainbody article > header h2 {
clear: both;
font: 23px/25px alefbold, Arial, sans-serif;
font-weight: 300;
bottom: auto;
top: 20px
}
#footer-menu
{
float: right;
width: 69%;
margin: 0 auto
}
#footer-menu li
{
font: 14px/14px alefbold, Arial, sans-serif;
padding: 10px 15px;
background: url("img/footer_bullet.png") no-repeat right 45%;
margin: 0px!important
}
input[type="text"], input[type="password"], input[type="email"], input[type="www"], input[type="tel"], textarea {
border: 1px solid #7f7f7f;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
color: #2c292f;
height: 29px;
max-width: 100%!important;
padding: 0 20px;
margin-bottom: 4px;
width: 100%;
}
textarea
{
height: 58px
}
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="www"]:focus, input[type="tel"]:focus, textarea:focus {
outline: 0;
}
input[placeholder], [placeholder], *[placeholder] {
   color: #2c292f !important;
}
.wpcf7 p
{
text-align: center!important
}
.wpcf7-submit
{
background: url("img/submit.png") no-repeat left top!important;
width: 38px;
height: 40px!important;
margin: 6px auto 0!important;
padding: 0px;
text-indent: -9000px;
float: none!important
}
#main-menu, #gk-menu-wrap #main-menu
{
margin-top: 20px;
margin-right: 7px
}
#gk-top-menu
{
margin-top: 40px;
}
.home #main-menu, .home #gk-menu-wrap #main-menu
{
margin-top: 5px;
}
.home #gk-top-menu
{
margin-top: 20px
}
#gk-menu-wrapper
{
height: 90px
}
.home #gk-menu-wrapper
{
height: 60px
}
.page404 .page-title, .search-page .page-title
{
text-align: right
}
#gk-breadcrumb-area
{
background: transparent
}
.gk-breadcrumbs > span,
.gk-breadcrumbs > a
{
color: #979797;
}
#gk-mainbody article > header h1{
font: 31px/31px alefbold, Arial, sans-serif;
color: #fff;
font-weight: 600;
}
.content h2{
font: 21px/21px alefbold, Arial, sans-serif;
color: #fff;
font-weight: 600;
}
.purchase
{
text-align: center
}
.purchase div
{
margin: 35px 13% 35px 
}
.purchase div strong
{
margin-right: 15px;
font-size: 21px;
line-height: 35px;
color: #e87741
}
.purchase div .button,
#gk-sidebar .button
{
font-size: 16px!important;
background: #e87741;
background-image: linear-gradient(bottom, #e87741 0%, #d05216 99%);
background-image: -moz-linear-gradient(bottom, #e87741 0%, #d05216 99%);
background-image: -webkit-linear-gradient(bottom, #e87741 0%, #d05216 99%);
background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #e87741), color-stop(0.99, #d05216));
}
.purchase div p
{
margin-left: 15px;
float: right;
text-align: right
}
#main-menu .sub-menu
{
width: 220px!important
}
article header h1.has-thumbnail, article header h2.has-thumbnail
{
background: none;
}
#page-id-1167 article header h1.has-thumbnail, article header h2.has-thumbnail
{
width: 79%;
top: 0px!important
}
.song-block p
{
margin: 0!important
}
.author-block
{
font-weight: bold
}
.music-block
{
padding-bottom: 10px
}
.contactpage input[type="text"], .contactpage textarea
{
color: #2c292f;
font-size: 14px;
}
.gk-is-wrapper-gk-rockwall .button.inverse
{
display: none
}
.author-name
{
padding-top: 10px;
text-transform: capitalize;
}
.gk-textblock a
{
text-decoration: none
}
@media (max-width: 1265px) {
#main-menu-mobile > select
{
background: #000
}
#gk-mainbody .box
{
width: 48%
}
.purchase div {
margin: 35px 10% 35px;
}
}
@media (max-width: 1145px) {
.gk-is-wrapper-gk-rockwall figcaption  {
padding-top: 25%!important;
width: 65%!important
}
.gk-is-wrapper-gk-rockwall figcaption h2 {
font-size: 1.4em;
line-height: 1.3em;
}
}
@media (max-width: 1110px) {
.purchase div {
margin: 35px 7% 35px;
}
}
@media (max-width: 1100px) {
a.cssLogo {
background: transparent url('img/vengerov-festival.png') no-repeat 0 bottom;
height: 80px;
}
.gk-is-wrapper-gk-rockwall figcaption h2 {
font-size: 1.2em;
line-height: 1.1em;
}
.gk-is-wrapper-gk-rockwall .button {
margin-top: 25px!important
}
.page-id-1167 #gk-mainbody article
{
width: 30%
}
}
@media (max-width: 1035px) {
.purchase div {
margin: 35px 5% 35px;
}
#gk-menu-wrapper {
height: 100px;
}
#gk-top.noheader ~ .gk-page-wrap {
padding-top: 45px;
}
#main-menu-mobile {
background: transparent url('img/tablet_menu.png') no-repeat right 0;
margin: 25px 10px 0 0;
}
.home #main-menu-mobile {
margin-top: 6px
}
#gk-top-menu {
margin-top: 35px;
}
.home #gk-top-menu {
margin-top: 15px;
float: right
}
a.cssLogo {
background: transparent url('img/vengerov-festival.png') no-repeat 0 bottom;
height: 80px;
width: 155px;
}
.gk-is-wrapper-gk-rockwall .button {
margin-top: 15px!important
}
}
@media (max-width: 1000px) {
.purchase div {
margin: 35px 3% 35px;
}
.gk-is-wrapper-gk-rockwall figcaption  {
width: 70%!important;
padding-right: 15%!important;
}
.gk-is-wrapper-gk-rockwall figcaption h2 {
font-size: 1.2em;
line-height: 1.1em;
}
}
@media (max-width: 950px) {
.purchase div {
margin: 35px 2% 35px;
}
}
@media (max-width: 930px) {
.purchase div {
margin: 35px 1% 35px;
}
}
@media (max-width: 915px) {
.purchase div {
width: 450px;
margin: 25px auto
}
.purchase div p {
margin-bottom: 10px
}
}
@media (max-width: 905px) {
.page-id-1167 #gk-mainbody article
{
width: 46%;
margin-left: 15px;
margin-right: 15px;
}
.gk-title-overlay > figure
{
width: 100%
}
.gk-is-wrapper-gk-rockwall figcaption h2 {
font-size: 1.1em;
line-height: 1em;
}
}
@media (max-width: 905px) {
.page-id-1167 #gk-mainbody article
{
width: 43%;
}
}
@media (max-width: 820px) {
 #gk-top-menu {
 margin-top: 35px!important;
clear: none!important;
float: left!important;
}
.home #gk-top-menu {
float: right!important;
margin: 15px 0!important;
}
}
@media (max-width: 700px) {
.gk-is-wrapper-gk-rockwall figcaption  {
width: 75%!important;
padding-right: 15%!important;
}
.gk-is-wrapper-gk-rockwall figcaption h2 {
font-size: 1em;
line-height: 0.9em;
}
}
@media (max-width: 680px) {
a.cssLogo {
background: transparent url('img/vengerov-festival.png') no-repeat 0 bottom;
height: 80px;
}
#gk-top.noheader ~ .gk-page-wrap {
padding-top: 115px;
}
#gk-top-menu {
float: right!important;
margin: 35px 0!important;
}
.gk-is-wrapper-gk-rockwall figcaption  {
width: 80%!important;
padding-right: 18%!important;
}
}
@media (max-width: 600px) {
.purchase div {
width: 95%;
}
.content .alignright
{
width: 100%;
height: auto;
float: none
}
.page-id-1167 #gk-mainbody article
{
width: 98%;
margin-left: 10px;
margin-right: 10px;
}
#gk-mainbody .box
{
width: 100%;
float: none;
margin-left: 0
}
.gk-is-wrapper-gk-rockwall figcaption  {
padding-right: 23%!important;
}
.gk-is-wrapper-gk-rockwall figcaption h2  {
display: none
}
}
@media (max-width: 510px) {
.gk-is-wrapper-gk-rockwall figcaption  {
display: block!important
}
a.cssLogo {
background: transparent url('img/vengerov-festival.png') no-repeat 0 bottom;
height: 80px;
width: 155px;
}
#main-menu-mobile {
margin: 25px 10px 0 0;
clear: left;
}
}
@media (max-width: 420px) {
#gk-menu-wrapper {
height: 170px;
}

a.cssLogo {
background: transparent url('img/vengerov-festival.png') no-repeat 50% bottom;
height: 80px;
width: 100%;
}
.gk-is-wrapper-gk-rockwall figcaption  {
display: none!important
}
}
#gk-mainbody .category-126 
{
margin-bottom: 15px
}
#gk-mainbody .category-126  > header 
{
margin-bottom: 10px
}
#gk-mainbody .category-126  > header a
{
font-size: 21px;
text-transform: none
}
h2, .page-title
{
color: #fff
}